dedication
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# dedication

dedication — A wrapper for the dedication section of a book

## Synopsis

### Content Model

    dedication ::=
    ((title,subtitle?,titleabbrev?)?,
     (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|formalpara|para|simpara|blockquote|indexterm|
      beginpage)+)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

A `Dedication` is a section at the very beginning of a book (before any other body matter) containing a tribute to something (frequently someone) in connection with the writing or publication of the `Book`.

### Processing expectations

Formatted as a displayed block. Frequently appears on a page by itself at the beginning of a book.

### Parents

These elements contain dedication: `book`.

### Children

The following elements occur in dedication: `beginpage`, `blockquote`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `indexterm`, `itemizedlist`, `literallayout`, `note`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `subtitle`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `Dedication`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## See Also

`appendix`, `article`, `book`, `chapter`, `colophon`, `part`, `partintro`, `preface`, `set`.

## Examples

For examples, see `book` .

Prev | Home | Next
date | Up | destructorsynopsis

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.